@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat;
	background-color: #9E3412;
}
.content{
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #FFF2BF;
}
.topHeading{
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #540000;
}
.topPhone{font-size:26px}

.heading{
	font-size: 22px;
	font-style: normal;
	color: #D05F20;
	font-weight: normal;
	font-variant: normal;
	line-height: 30px;
}
a {
	font-style: normal;
	font-weight: normal;
	color: #FFF2BF;
}
a:hover {
	color: #D05F20;
	text-decoration: none;
}

a img {
	border: none;
}